<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist project="1.0">
<dict>
	<key>common.%d-items-selected</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d Items Selected</string>
			<key>one</key>
			<string>%d Item Selected</string>
			<key>other</key>
			<string>%d Items Selected</string>
		</dict>
	</dict>
	<key>label.%d-items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d items</string>
			<key>one</key>
			<string>%d item</string>
			<key>other</key>
			<string>%d items</string>
		</dict>
	</dict>
	<key>menu.%d-items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d Items</string>
			<key>one</key>
			<string>%d Item</string>
			<key>other</key>
			<string>%d Items</string>
		</dict>
	</dict>
	<key>pastenow.%d-items-copied</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d Items Copied</string>
			<key>one</key>
			<string>%d Item Copied</string>
			<key>other</key>
			<string>%d Items Copied</string>
		</dict>
	</dict>
	<key>sync.%d-hours-ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d hours ago</string>
			<key>one</key>
			<string>%d hour ago</string>
			<key>other</key>
			<string>%d hours ago</string>
		</dict>
	</dict>
	<key>sync.%d-minutes-ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d minutes ago</string>
			<key>one</key>
			<string>%d minute ago</string>
			<key>other</key>
			<string>%d minutes ago</string>
		</dict>
	</dict>
</dict>
</plist>